var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/empowerment/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0oqdvq1._.js")
R.c("server/chunks/ssr/_0sw0r2k._.js")
R.c("server/chunks/ssr/node_modules_next_dist_09jzzl8._.js")
R.c("server/chunks/ssr/src_07wjkqu._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0hb_~4l.js")
R.c("server/chunks/ssr/[root-of-the-server]__07uj_3p._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0_t6nhm._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ed.-2a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_empowerment_page_actions_12iuwob.js")
R.c("server/chunks/ssr/[root-of-the-server]__055c-aq._.js")
R.m(4776)
module.exports=R.m(4776).exports
